RK-J - Task #2658

Feature # 2642 (Closed): Dynamically include the right "math formula display" library

Add mabhlib for the existing book in the datastore or else overwrite the book with the mathlib field for
PROD.

10/18/2022 03:53 AM - Ayush Khandelwal

Status: Rejected Start date: 10/18/2022
Priority: Urgent Due date: 10/21/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 10/18/2022 03:55 AM - Ayush Khandelwal

- Subject changed from Add mahlib for the existing book in the datastore or else overwrite the book with the mathlib field. to Add mabhlib for the existing
book in the datastore or else overwrite the book with the mathlib field for PROD.

#2 - 10/21/2022 12:08 PM - Ayush Khandelwal
- Status changed from New to Rejected

- % Done changed from 0 to 100

For existing prod book, this changes are not required
